Subject: Last Call: Guidelines for Writing an IANA Considerations Section in RFCs to BCP

From: The IESG <[email-masked]>
Date: Fri, 27 Feb 1998 14:23:01 -0500

The IESG will consider Guidelines for Writing an IANA Considerations
Section in RFCs <draft-iesg-iana-considerations-02.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by March 27, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-iesg-iana-considerations-02.txt